# -*- encoding: utf-8 -*-
# stub: unicode_plot 0.0.5 ruby lib

Gem::Specification.new do |s|
  s.name = "unicode_plot".freeze
  s.version = "0.0.5".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "documentation_uri" => "https://red-data-tools.github.io/unicode_plot.rb/0.0.5/" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["mrkn".freeze]
  s.bindir = "exe".freeze
  s.date = "2021-03-23"
  s.description = "Plot your data by Unicode characters".freeze
  s.email = ["mrkn@mrkn.jp".freeze]
  s.homepage = "https://github.com/red-data-tools/unicode_plot.rb".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.6.9".freeze
  s.summary = "Plot your data by Unicode characters".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<enumerable-statistics>.freeze, [">= 2.0.1".freeze])
  s.add_development_dependency(%q<bundler>.freeze, [">= 1.17".freeze])
  s.add_development_dependency(%q<rake>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<test-unit>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<yard>.freeze, [">= 0".freeze])
end
